or Connect
AppleInsider › Forums › Mobile › iPod + iTunes + AppleTV › softwer for iPod 1st and second gen
New Posts  All Forums:Forum Nav:

softwer for iPod 1st and second gen

post #1 of 2
Thread Starter 

We want the possibility of using 4.3 softwer for 1st and second gen of iPod touch

post #2 of 2

Can't be done. Buy newer hardware.

Originally Posted by asdasd

This is Appleinsider. It's all there for you but we can't do it for you.
Reply

Originally Posted by asdasd

This is Appleinsider. It's all there for you but we can't do it for you.
Reply
New Posts  All Forums:Forum Nav:
  Return Home
  Back to Forum: iPod + iTunes + AppleTV
AppleInsider › Forums › Mobile › iPod + iTunes + AppleTV › softwer for iPod 1st and second gen